Page MenuHomePhabricator

Execute post-campaign survey in Mexico
Closed, ResolvedPublicFeb 1 2019

Description

RACI Chart

Task Description
Execute endline survey in Mexico, following awareness video.

Acceptance Criteria

  • Survey is complete

Details

Due Date
Feb 1 2019, 1:00 AM

Event Timeline

atgo created this task.May 1 2018, 11:50 PM
Vvjjkkii renamed this task from Execute post-campaign survey in Mexico to qtdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii removed DFoy as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii removed Due Date.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: DFoy; removed: Aklapper.
CommunityTechBot renamed this task from qtdaaaaaaa to Execute post-campaign survey in Mexico.Jul 2 2018, 2:52 PM
MacFan4000 set Due Date to Jul 2 2018, 12:00 AM.Jul 2 2018, 4:49 PM
atgo changed Due Date from Jul 2 2018, 12:00 AM to Oct 2 2018, 12:00 AM.Jul 18 2018, 8:41 PM
atgo reassigned this task from DFoy to ZMcCune.Nov 29 2018, 9:17 PM
atgo changed Due Date from Oct 2 2018, 12:00 AM to Feb 2 2018, 1:00 AM.
atgo changed Due Date from Feb 2 2018, 1:00 AM to Feb 2 2019, 1:00 AM.
atgo added a subscriber: DFoy.
atgo moved this task from Backlog to Doing on the New-Readers board.Jan 2 2019, 9:11 PM
atgo changed Due Date from Feb 2 2019, 1:00 AM to Feb 1 2019, 1:00 AM.Jan 2 2019, 9:50 PM
atgo updated the task description. (Show Details)
atgo added a subscriber: LTraer.

@ZMcCune: Hi! This task has been assigned to you a while ago. Could you maybe share an update? Do you still plan to work on this task, or do you need any help?
If this task has been resolved in the meantime: Please update the task status (via Add Action...Change Status in the dropdown menu).
If this task is not resolved and only if you do not plan to work on this task anymore: Please consider removing yourself as assignee (via Add Action...Assign / Claim in the dropdown menu): That would allow others to work on this (in theory), as others won't think that someone is already working on this. Thanks!

LTraer closed this task as Resolved.Mar 25 2020, 6:01 PM

This was completed in February 2019.